@charset "Shift_JIS";

/* Module
----------------------------------------------------*/

/* Clear Element */

.clr {
	clear: both;
	height: 1px;
	width: 1px;
	padding: 0;
	margin: 0 -1px -1px 0;
	overflow: hidden;
	border: 0;
	font-size: 0;
	line-height: 0;
}

.pkg:after {
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}

* html .pkg {
	display: inline-block;
}

/* no ie mac \*/
* html .pkg {
	height:1%;
}

.pkg {
	display:block;
	position:relative;
}

/* */


/* Common Module */

.sup {
	vertical-align:5px;
	font-size:65%;
}

.sub {
	vertical-align:-1px;
	font-size:65%;
}

.caution {
	color: #FF0000;
}

.cap {
	text-indent:-1em;
	padding-left:1em;
}

/* Float Element */

.imgLeft {
	float: left;
	margin-right: 10px;
}

.imgRight {
	float: right;
	margin-left: 10px;
}

.cLeft {
	float: left;
}

.cRight {
	float: right;
}

/* Font Element */

p,
li,
dt,
dd,
th,
td,
address {
	font-size:75%;
	line-height:1.5;
}

li li,
li li li,
li dl,
li dt,
li dd,
li ol,
li p,
dd dt,
dd dd,
dd p,
dd th,
dd td,
dd li,
td dt,
td dd,
td li,
td p,
dd span,
p span,
li span,
dd em,
p em,
li em,
dd strong,
p strong,
li strong,
table p,
table ul,
table ol,
table table,
table table table {
	font-size:100%;
}
